<div id="frameBar">
  <div id="frameResizableTop" class="frameDragPadder"></div>

  <div id="frameMain">
    <div class="frameResizableVert frameDragPadder"></div>

    <% if (process.platform === 'darwin') { %>
      <div id="frameContentDarwin">
        <div id="frameButtonDockDarwin">
          <button class="frameButtonDarwin fCb" id="frameButtonDarwin_close" tabIndex="-1"></button>
          <button class="frameButtonDarwin fMb" id="frameButtonDarwin_minimize" tabIndex="-1"></button>
          <button class="frameButtonDarwin fRb" id="frameButtonDarwin_restoredown" tabIndex="-1"></button>
        </div>
      </div>
    <% } else { %>
      <div id="frameContentWin">
        <div id="frameTitleDock">
          <span id="frameTitleText">Launcher Endrium</span>
        </div>

        <div id="frameButtonDockWin">
          <button class="frameButton fMb" id="frameButton_minimize" tabIndex="-1">
            <svg name="TitleBarMinimize" width="10" height="10" viewBox="0 0 12 12">
              <rect stroke="#ffffff" fill="#ffffff" width="10" height="1" x="1" y="6"></rect>
            </svg>
          </button>

          <button class="frameButton fRb" id="frameButton_restoredown" tabIndex="-1">
            <svg name="TitleBarMaximize" width="10" height="10" viewBox="0 0 12 12">
              <rect width="9" height="9" x="1.5" y="1.5" fill="none" stroke="#ffffff" stroke-width="1.4px"></rect>
            </svg>
          </button>

          <button class="frameButton fCb" id="frameButton_close" tabIndex="-1">
            <svg name="TitleBarClose" width="10" height="10" viewBox="0 0 12 12">
              <polygon stroke="#ffffff" fill="#ffffff" fill-rule="evenodd" points="11 1.576 6.583 6 11 10.424 10.424 11 6 6.583 1.576 11 1 10.424 5.417 6 1 1.576 1.576 1 6 5.417 10.424 1"></polygon>
            </svg>
          </button>
        </div>
      </div>
    <% } %>

    <div class="frameResizableVert frameDragPadder"></div>
  </div>
</div>
